body {
   padding:20px;
   background-color:#fffff4;
   background-image:url(/img/backpi.gif);
   background-attachment:fixed;
   color:blue;
}
h1 {
  font-size : 173%;
}
body > h1:first-child, body > a:first-child + h1 {
  margin-top : 0em;
}
h2 {
  margin-top : 2em;
  font-size : 144%;
}
h1 + h2 {
  margin-top : 0.5em;
}
h3 {
  font-size : 120%;
}
a:link
{
  color:red;
}
a:visited
{
  color:#0000cd; /* mediumblue */
}
a:link:hover, a:visited:hover
{
  background-color:#fff0df;
}
a:link:active
{
  color:#8b0000; /* darkred */
}
p {
  margin-top : 1em;
  margin-bottom: 0.5em;
}
ul, ol, dl {
  margin-top : 0.5em;
  margin-bottom : 0.5em;
}
ul ul {
  margin-top : 0.25em;
  margin-bottom : 0.25em;
}
dt {
  margin-top : 1em;
  margin-bottom: 0em;
}
dd p {
  margin-top : 0.5em;
}
li {
  margin-bottom: 0.5em;
}
li li {
  margin-bottom: 0.25em;
}
li li li {
  margin-bottom: 0em;
}
ul.small, ol.small, dl.small {
  margin-top : 0;
  margin-bottom : 0.5em;
}
.small li {
  margin-bottom: 0em;
}
.small dt {
  float:left; 
  margin-top:0;
  margin-right:0.3em;
}
.small dd {
  margin-left:2em;
  padding-left:0;
  margin-bottom:.5em;
}
form {
  margin-bottom : 0pt;
  margin-top : 0pt;
}
img#Yahoo {
  position:absolute;
  top:20px;
  right:20px;
}
img#Yahoo2 {
  position:absolute;
  top:55px;
  right:20px;
}
:target {
  background-color:yellow;
}
